/*
 * Copyright (c) 2021 okubo toshihiro
 *
 * Released under the MIT license.
 * see https://opensource.org/licenses/MIT
 *
 */
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "AdvWriter.hxx"


int main(int argc, char** argv)
{

  if(argc != 3)
  {
	fprintf(stderr,"Argument error.\n");
	fprintf(stderr,"ascii2adv  inputTextFile  outputAdvFileName\n");
	return -1;
  }
  
  AdvWriter  writer;
  writer.read(argv[1],argv[2]);
  
  return 0;
}
